/* HTML, BODY, COMMON ELEMENTS */


/*	table, table td
	{
		padding: 2px;
		border: 0px;
	} */


/* TEMPLATE: View Posts */

	.userface
	{
		text-align: left;
	}

	.user_face
	{
		text-align: left;
	}


/* Useful Classes */

	.center
	{
		text-align: center;
	}

	.right
	{
		text-align: right;
	}

	.u
	{
		text-decoration: underline;
	}

	div.hr /* YES, Acrio is crazy, okay? HRs suck in IE, but single bordered DIVs do not =( */
	{
		border: 0px;
		border-top: 1px solid #000000;
	}